/*

 Theme Name:   difs Child

 Theme URI:    http://example.com/difs-child/

 Description:  Divi Child Theme

 Author:       Colin Styles

 Author URI:   http://example.com

 Template:     difstheme

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         

 Text Domain:  difs-child

*/

#masthead .difs_logo {
    max-width: none!important;
}

@media only screen and (max-width: 768px) {
}



@media only screen and (max-width: 568px) {
}



@media only screen and (max-width: 320px) {
}
